.COLUMNS::before,
.COLUMNS::after {
	content: "";
	display: block;
	overflow: hidden;
}

.COLUMNS .container {
	height: 100%;
	overflow: hidden;
	position: relative;
	color: var(--black);
	border-radius: 10rem;
	box-sizing: border-box;
}

.COLUMNS .content :not(h1, h2, h3, h4, h5, h6) a:not(.b-button) {font-weight: 700; color: var(--orange);}
.COLUMNS:not(.alt-stacked-icon) .content :not(h1, h2, h3, h4, h5, h6) a:not(.b-button) {font-size: 16rem;}

.COLUMNS .content :where(h1, h2, h3, h4, h5, h6) a:hover { color: var(--orange); }
.COLUMNS .content :not(h1, h2, h3, h4, h5, h6) a:not(.b-button):hover { text-decoration: underline; }


.COLUMNS[data-background-color="blue"] .b-columns > .b-column > .container { background-color: var(--blue-400); color: var(--white); }
.COLUMNS[data-background-color="teal"] .b-columns > .b-column > .container { background-color: var(--teal-bg); }
.COLUMNS[data-background-color="cream"] .b-columns > .b-column > .container { background-color: var(--cream); }




.COLUMNS[data-style="link-card"] .container.alt-center .content {
	text-align: center;
}

.COLUMNS[data-style="link-card"] .container.alt-center .content p { margin: 0; line-height: 0; }
.COLUMNS[data-style="link-card"] .container.alt-center .content p a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}

.COLUMNS .image {
	margin: 0 0 20rem 0;
}

.COLUMNS[data-style="link-card"] .container.alt-center .image {
	text-align: center;
	margin: 0 auto 30rem;
}

.COLUMNS:not(.alt-stacked-icon) .content :where(h1, h2, h3, h4, h5, h6) {
	font-weight: 700;
	/* font-family: 'Lora', serif; */
	font-family: "Outfit", sans-serif;
}	
@media screen and (min-width: 961px) {
	.COLUMNS.alt-narrow {
		max-width: 83.333333%;
		margin: 0 auto;
	}

	.COLUMNS:not(.alt-stacked-icon):not(.alt-defaults):not([data-style="inclusion-cols"], [data-style="numbered-cards"]) .content :where(h1, h2, h3, h4, h5, h6) { font-size: 24rem; }	
}



/* Card */
[data-style] .COLUMNS[data-style='card'] .container { background-color: var(--teal-bg); }
[data-style="blue"] .COLUMNS[data-style='card'] .container { background: var(--white); }

.COLUMNS[data-style='card'] .container { padding: 40rem 30rem; }



/* Link Card */
.COLUMNS[data-style='link-card'] .b-columns.alt-bottom .b-column { padding: 20rem; }

[data-style] .COLUMNS[data-style='link-card'] .container { background-color: var(--white); }
[data-style] .COLUMNS[data-style="link-card"][data-background-color='teal'] .container { background-color: var(--teal-bg); }
[data-style] .COLUMNS[data-style="link-card"][data-background-color='cream'] .container { background-color: var(--cream); }

.COLUMNS[data-style="link-card"] .container { padding: 40rem 20rem 80rem 40rem; }


.COLUMNS[data-style="link-card"] .image {
	width: 80rem;
	height: 80rem;
	margin-bottom: 30rem;
}

.COLUMNS[data-style="link-card"] .content h3 { font-size: 22rem; }

.COLUMNS[data-style="link-card"] .content a::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.COLUMNS[data-style="link-card"] .container::before {
	content: '';
	display: block;
	position: absolute;
	bottom: -70rem;
	right: -70rem;
	width: 140rem;
	height: 140rem;
	border-radius: 70rem;
	background: var(--yellow);
	transition: transform 0.25s;
}

.COLUMNS[data-style="link-card"] .container::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 20rem;
	right: 10rem;
	width: 30rem;
	height: 16rem;
	background: url(images/card-arrow.svg) no-repeat center / 100%;
	transition: transform 0.25s;
}

.COLUMNS[data-style="link-card"] .container:hover a {text-decoration: underline;}
.COLUMNS[data-style="link-card"] .container:hover::before {transform: scale(1.5);}
.COLUMNS[data-style="link-card"] .container:hover::after {transform: translate(-10rem, -5rem);}

.COLUMNS[data-style="link-card"] .b-column:nth-child(3n+2) .container::before {background-color: var(--teal);}
.COLUMNS[data-style="link-card"] .b-column:nth-child(3n+3) .container::before {background-color: var(--orange);}

@media screen and (max-width: 960px) {
	.COLUMNS[data-style="link-card"] .container {text-align: center; padding: 20rem;}
	.COLUMNS[data-style="link-card"] .container::before {display: none;}
	.COLUMNS[data-style="link-card"] .container::after {display: none;}
	.COLUMNS[data-style="link-card"] .container p {margin: 0.5em 0;}

}



/* Icon */
[data-style] .COLUMNS[data-style="icon"] .container { background-color: var(--cream); }
[data-style='light-teal'] .COLUMNS[data-style="icon"] .container { background-color: var(--white); }

.COLUMNS[data-style="icon"] .container {
	display: flex;
	padding: 25rem;
	align-items: center;
}

.COLUMNS[data-style="icon"] .image {
	flex: 0 0 auto;
	width: 100rem;
	height: 100rem;
	margin: -15rem 20rem -15rem 0;
}

.COLUMNS[data-style="icon"] .container :where(h4, h5) { padding: 0; /* font-family: 'Lora', serif; */ font-family: "Outfit", sans-serif;}

.COLUMNS[data-style="icon"] .container :where(h4, h5) > a:before {
	content: '';
	inset: 0;
	position: absolute;
}

.COLUMNS[data-style="icon"][data-background-color='teal'] .container { background-color: var(--teal-bg); }
.COLUMNS[data-style="icon"][data-background-color='cream'] .container { background-color: var(--cream); }


/* Icon alts */
.COLUMNS[data-style="icon"].alt-spacer-small .b-columns { margin: -20rem; }
.COLUMNS[data-style="icon"].alt-spacer-small .b-columns .b-column[data-width] { padding: 20rem; }

.COLUMNS[data-style="icon"].alt-stacked-icon .container {
	flex-direction: column;
	align-items: flex-start;	
}
.COLUMNS[data-style="icon"].alt-stacked-icon .image { margin: 0 0 20rem 0; }

.COLUMNS[data-style="icon"].alt-center .container {
	min-height: 85rem;
	text-align: center;
	padding: 10rem 15rem;
	justify-content: center;
}


@media screen and (max-width: 960px) {
	.COLUMNS[data-style="icon"].alt-spacer-small .b-columns { margin: -20rem; }
	.COLUMNS[data-style="icon"].alt-spacer-small .b-columns .b-column[data-width] { padding: 20rem; }
}


/* Stats */
.COLUMNS[data-style="stats"] .container {
	padding: 40rem;
	background: var(--white);
	color: #333;
	box-sizing: border-box;
	height: 100%;
	border-radius: 10rem;
}

.b-section:not([data-style='light-teal']) .COLUMNS[data-style="stats"] .container { background: var(--teal-bg); }

.COLUMNS[data-style="stats"] .container .content {
	font-size: 16rem;
	font-weight: 700;
}

.COLUMNS[data-style="stats"] .container .content strong {
	display: block;
	color: var(--orange);
	font-size: 68rem;
	line-height: 1;
}




/* LEADERSHIP STYLE */

.COLUMNS[data-style="leadership"] .container {
	height: 100%;
	padding: 30rem 15rem 40rem;
	border-radius: 20rem;
	background: var(--cream);
	display: flex;
	overflow: hidden;
	flex-direction: column;
	align-items: center;
}

.COLUMNS[data-style="leadership"] .image {
	width: 240rem;
	height: 240rem;
	position: relative;
	border-radius: 50%;
	overflow: hidden;
	box-sizing: border-box;
	background: var(--tael);
}

.COLUMNS[data-style="leadership"] .image::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
}

/* Frame colors */
.COLUMNS[data-style="leadership"] .b-column:nth-of-type(4n + 1) .image::before { background: var(--teal); }
.COLUMNS[data-style="leadership"] .b-column:nth-of-type(4n + 2) .image::before { background: var(--yellow); }
.COLUMNS[data-style="leadership"] .b-column:nth-of-type(4n + 3) .image::before { background: var(--orange); }
.COLUMNS[data-style="leadership"] .b-column:nth-of-type(4n + 4) .image::before { background: var(--blue); }
/* unique */
.COLUMNS[data-style="leadership"] .b-column:nth-of-type(6) .image::before { background: var(--orange); }
.COLUMNS[data-style="leadership"] .b-column:nth-of-type(7) .image::before { background: var(--yellow); }

.COLUMNS[data-style="leadership"] .image::after {
	content: '';
	top: 0;
	left: 0;
	transform: translate(-50%, 50%);
	position: relative;
	position: absolute;
	width: 100%;
	height: 100%;
	background: var(--white);
	z-index: 2;
}

.COLUMNS[data-style="leadership"] .image img {
	top: 50%;
	left: 50%;
	position: absolute;
	max-width: 210rem;
	max-height: 210rem;
	width: calc(100% - 30rem);
	height: calc(100% - 30rem);
	border-radius: 50%;
	position: relative;
	transform: translate(-50%, -50%);
	z-index: 3;
}

.COLUMNS[data-style="leadership"] .content { text-align: center; }
.COLUMNS[data-style="leadership"] .content h5 { /* font-family: 'Lora', serif; */ font-family: "Outfit", sans-serif; }

@media screen and (max-width: 960px) {
	.COLUMNS[data-style="leadership"] .image { width: 180rem; height: 180rem; }
	.COLUMNS[data-style="leadership"] .container { padding: 30rem 15rem; }
}





/* INCLUSION COLUMNS */

.COLUMNS[data-style='inclusion-cols'] .b-columns { margin: -7.5rem; }
.COLUMNS[data-style='inclusion-cols'] .b-columns > .b-column { padding: 7.5rem; }

.COLUMNS[data-style='inclusion-cols'] .container {
	background: var(--teal-bg);
	box-sizing: border-box;
	padding: 30rem;
	border-radius: 20rem;
}

.COLUMNS[data-style='inclusion-cols'] .content .b-eyebrow { color: var(--black); margin: 0 0 5rem; font-size: 14rem; line-height: normal; }
.COLUMNS[data-style='inclusion-cols'] .content :is(h1, h2, h3, h4, h5, h6) { color: var(--blue); padding: 0; margin: 0; }

.COLUMNS[data-style='inclusion-cols'] .content hr { 
	border-color: var(--black); 
	margin: 30rem 0; 
}





.COLUMNS[data-style="testimonial-stats"] .b-column .container {
	box-sizing: border-box;
	padding: 40rem 30rem;
	display: flex;
	flex-direction: column;
}

.COLUMNS[data-style="testimonial-stats"] .b-column:nth-child(odd) .container { background: var(--light-blue-100); }
.COLUMNS[data-style="testimonial-stats"] .b-column:nth-child(even) .container { text-align: center; }

.COLUMNS[data-style="testimonial-stats"] .stat {
	font-weight: 600;
	font-size: 148rem;
	line-height: 1.35;
}

.COLUMNS[data-style="testimonial-stats"] :is(.icon, .content) { margin: 0 0 32rem; }

.COLUMNS[data-style="testimonial-stats"] .icon { width: 77rem; aspect-ratio: 77/69; }
.COLUMNS[data-style="testimonial-stats"] .icon > svg { width: 100%; height: 100%; }

.COLUMNS[data-style="testimonial-stats"] .content > * { font-weight: 600; font-family: "Outfit", sans-serif !important; }

.COLUMNS[data-style="testimonial-stats"] .author { margin-top: auto; }
.COLUMNS[data-style="testimonial-stats"] .author > * { margin: 0; }
.COLUMNS[data-style="testimonial-stats"] .author > .role {
	color: var(--black);
	line-height: 1.35
}

@media screen and (max-width: 960px) {
	.COLUMNS[data-style="testimonial-stats"] .b-column .container { padding: 30rem 15rem; }
	.COLUMNS[data-style="testimonial-stats"] .b-column:nth-child(even) .container { text-align: left; padding-top: 0; padding-bottom: 0;  }
	.COLUMNS[data-style="testimonial-stats"] :is(.icon, .content) { margin: 0 0 16rem; }
	.COLUMNS[data-style="testimonial-stats"] .icon { width: 40rem; }
	.COLUMNS[data-style="testimonial-stats"] .stat { font-size: 78rem; }
	/* .COLUMNS[data-style="testimonial-stats"] .stat + .content { text-align: left; } */
}

/* [hubspot type="form" portal="2332687" id="97a01548-11d7-4acc-b221-2cb412414d57"] */



.COLUMNS[data-style="numbered-cards"] .b-columns { counter-reset: card-index; }
.COLUMNS[data-style="numbered-cards"] .b-columns > .b-column { counter-increment: section; }

.COLUMNS[data-style="numbered-cards"] .container {
	padding: 40rem 30rem; 
	display: flex;
	gap: 32rem;
}


.COLUMNS[data-style="numbered-cards"] .container::before {
	content: counter(section);
	display: block;
	font-size: 72rem;
	line-height: 1;
	font-family: "Outfit", sans-serif;
	color: var(--blue);
	font-weight: 700;
}

.COLUMNS[data-style="numbered-cards"] .container :is(h1, h2, h3, h4, h5, h6) { color: var(--blue); }

@media screen and (max-width: 960px) {
	.COLUMNS[data-style="numbered-cards"] .container {
		flex-direction: column;
		gap: 24rem;
	}
}



/* RATING STYLE */

.COLUMNS[data-style="rating"] .b-column {
	display: flex;
	flex-direction: column;
}

.COLUMNS[data-style="rating"] .b-column > .container {
	flex: 1;
	display: flex;
	flex-direction: column;
	padding: 30rem;
}

.COLUMNS[data-style="rating"] .content {
	margin-bottom: 32rem;
	font-weight: 600;
}

.COLUMNS[data-style="rating"] .rating {
	height: 28rem; 
	width: 162rem;
	margin-bottom: 28rem;
	background-repeat: no-repeat;
}

.COLUMNS[data-style="rating"] .rating[data-rating="4"] {
	background-image: url('../../assets/images/four-star.svg');
}

.COLUMNS[data-style="rating"] .rating[data-rating="5"] {
	background-image: url('../../assets/images/five-star.svg');
}

.COLUMNS[data-style="rating"] .author {
	display: grid;
	grid-template-columns: 55rem 1fr;
	grid-template-rows: auto auto;
	gap: 10rem;
	margin-top: auto;
	flex-shrink: 0;
}

.COLUMNS[data-style="rating"] .author:not(:has(.avatar)) {
	grid-template-columns: 1fr;
}

.COLUMNS[data-style="rating"] .author:not(:has(.avatar)) > p {
	grid-area: auto;
}

.COLUMNS[data-style="rating"] .author .avatar {
	grid-area: 1 / 1 / 3 / 2;
	align-self: center;
	width: 55rem;
	height: 55rem;
	border-radius: 50%;
	overflow: hidden;
}

.COLUMNS[data-style="rating"] .author .avatar .b-img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.COLUMNS[data-style="rating"] .author > p {
	margin: 0;
	font-family: 'Noto Sans', sans-serif !important;
}

.COLUMNS[data-style="rating"] .author > .b-text-large {
	grid-area: 1 / 2;
	font-size: 18rem;
	font-weight: 500;
	line-height: 26rem;
	color: #191919;
}

.COLUMNS[data-style="rating"] .author > .b-text-large strong {
	font-weight: 500;
}

.COLUMNS[data-style="rating"] .author > .b-text-small {
	grid-area: 2 / 2;
	font-size: 16rem;
	font-weight: 400;
	line-height: 24rem;
	color: #101820;
	opacity: 0.5;
}

@media screen and (max-width: 960px) {
	.COLUMNS[data-style="rating"] .b-column > .container { padding: 25rem; }
	.COLUMNS[data-style="rating"] .b-column > .container .author { row-gap: 5rem; }
}